@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css?family=Lato');



body{
	font-family: 'Lato', sans-serif;
	
}

.banner-wrapper{
	background:url(../images/banner.jpg);
	background-size:cover;
	width:100%;
	height:auto;
	min-height:343px;
	
}

.ticker-wrapper{
	margin-top:75px;
	
}

.genting-ticksec{
/*	background:#6c163f;
	opacity: 0.7;*/
	min-height:104px;
	
	/*padding-bottom:15px;
	margin-right:15px;*/
}


.genting-ticksecwn{
	/*background:#6c163f;
	opacity: 0.7;*/
	min-height:104px;
	/*padding-top:15px;*/
	/*padding-bottom:15px;*/
	

}


.gent-tic-header{
	/*border-bottom:1px solid #fff;*/
	text-align:center;
	/*padding:20px 0 0 0;*/
	
}
.gent-tic-body{
/*	border-bottom:1px solid #fff;*/
	font-size:13px;
	color:#fff;
	line-height:20px;
	
	/*padding:20px 0 0 0;*/
}
.price-text
{
	text-align:center;
}
.price-text div{
	margin-bottom:3px; font-weight:500;
	white-space:nowrap;font-size:15px;min-height:40px;line-height:18px;
	padding-left:0 !important;color:#dadada;font-family: 'Lato', sans-serif;	
}

.value
{
  font-weight:700;font-size:17px;	
  font-family: 'Lato', sans-serif;	
}

.stock-title{
	
	color:#e91c21;
	text-transform:uppercase;	
	font-family: 'Lato', sans-serif;
	margin-bottom:7px;text-align:center;
}
.stock-title div
{
	background-color:#fff;padding: 8px 20px 7px 20px; display: inline-block;
	font-size:22px;font-weight:900;
}
.stock-title span
{
	vertical-align:middle;padding-left:3px;
}
.stock-price{
	font-size:46px;
	color:#fff;
	text-transform:uppercase;
	text-align: center;	
	font-weight:900;display:inline-block;
}

.stkChng{
	font-size:16px;display:inline-block;font-weight:400;	
}
.priceUp{
	
	color: #fff;
	vertical-align:middle;	
}
.priceUp div, .priceDown div
{
	margin-left:30px;
}
.priceUp::before{
	content:url(../images/Up.png);
	margin-right:5px;
	margin-top:2px;
	
}

.priceDown{	
	color: #fff;	
	vertical-align:middle;	
}
.priceDown::before{
	content:url(../images/Down.png);
	margin-right:5px;
	margin-top:2px;	
}

.stock-price span{
	font-size:15px;
	font-weight:400;
	vertical-align:top;	
	position: relative;
    top: 10px;
    right: 5px;
}

.ticker-foot{
	font-size:13px;
	color:#fff;
	text-align:center;
	
}

.full-bg-color{
	* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cf031c+0,860f22+100 */
background: #cf031c; /* Old browsers */
background: -moz-linear-gradient(top, #cf031c 0%, #860f22 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cf031c 0%,#860f22 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cf031c 0%,#860f22 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf031c', endColorstr='#860f22',GradientType=0 ); /* IE6-9 */
	
}
.stockquotes #uPnlPrcTicker
{
	padding:25px 25px 15px 25px;
}
.stockquotes .gent-tic-body
{
	border-top:1px solid #c44556;overflow:hidden;
	border-bottom:1px solid #c44556;padding: 10px 0px;
    margin: 15px 0px;
}

.mgap{
	
	
}
.date{
	
	color:#dadada;
}


.quote-foot{
	background-color: #a5a5a5;
    padding: 20px 50px 20px 15px;
    background-image: url(../images/icoArrowRedRight.png);
    background-position: center right 30px;
    background-repeat: no-repeat;
  	display:block;
    max-height: 83px;
   /* min-height: 80px;*/
   min-height:83px;
	transition: .2s;
}
.quote-foot:hover{
	background-position: center right 25px;
	transition: .2s;
	
}

.magnif-img{
	 
    background-image: url(../images/magnifier.png);
    background-position: center left 30px;
    background-repeat: no-repeat;
}

.inve-text{
	padding-left:0;
	font-size:18px;
	line-height:0;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
}




.inve-text span{
	font-size:12px;
	text-transform:none;
	margin-left:35px;

	
}

.inve-text::before{
	content:url(../images/magnifier.png);
	margin-right:15px;
	height:35px;
	display:inline-block;
	vertical-align:middle;
	padding:7px 0;

	
}


.quote-foot:hover{
	text-decoration:none;
	
}

hr{
	margin-top:13px !important;
	margin-bottom:12px !important;
	
	
}




/*Media Queries Starts here*/


@media(max-width:768px){
	.genting-ticksec{
		/*margin:15px 0;*/
		
	}
	
	.banner-wrapper{
		min-height:462px;
		
	}
	/*.gent-tic-header{
		width:50% !important;
		
	}*/
	/*.gent-tic-body{
		width:50% !important;
		
	}*/
	
	/*.priceDown, .priceUp{
		margin-left:10%;
	}*/
	.stockquotes #uPnlPrcTicker {
       padding: 25px 15px 15px 15px;
     }
	
}




@media(max-width:480px){
.inve-text{
	padding-left:0 !important;
	font-size:15px;
}

.inve-text span{
	font-size:11px;
	text-transform:none;
	margin-left:49px;
}
.stockquotes .gent-tic-body .price-text
{
	width:50%;margin:2px 0px;
}
.stockquotes .gent-tic-body .price-text div
{
	min-height:auto;
}
.stockquotes #uPnlPrcTicker {
    padding: 15px 12px 10px 12px;
}
.stock-price
{
	font-size:40px;
}
.stockquotes .gent-tic-body
{
	padding:08px 0px;margin:10px 0px;
}
.quote-foot{
	background-color: #a5a5a5;
    padding: 8px 50px 1px 15px;
    background-image: url(../images/icoArrowRedRight.png);
    background-position: center right 30px;
    background-repeat: no-repeat;
  	display:block;
    max-height: 62px;
	min-height:62px;
	transition: .2s;
}
/*.gent-tic-header{
		width:100% !important;
		
	}*/
	/*.gent-tic-body{
		width:100% !important;
		
	}*/
	
	/*.stock-title{
	font-size:18px;
	color:#fce62e;
	text-transform:uppercase;
	text-align:center;
	font-family: 'Lato', sans-serif;
	margin-bottom:5px;
}*/
/*.stock-price{
	font-size:30px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:10px;
	
}
.priceUp, .priceDown{
	 justify-content: center;
	
}*/
}

/*Newly Added for iPad Landscape fix*/
@media(max-width:455px){
	
	/*.gent-tic-header{
		width:50% !important;
		
	}*/
	/*.gent-tic-body{
		width:50% !important;
		
	}*/
	
	/*.stock-title{
	font-size:15px;
	color:#fce62e;
	text-transform:uppercase;
	text-align:center;
	font-family: 'Lato', sans-serif;
	margin-bottom:5px;
}*/

/*.stock-price{
	font-size:22px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:10px;
}*/


	
}

@media(max-width:414px){
/*
	.gent-tic-header{
		width:100% !important;
		
	}*/
	/*.gent-tic-body{
		width:100% !important;
		
	}*/
	
}


	
@media(max-width:375px){

	/*.gent-tic-header{
		width:100% !important;
		
	}*/
	/*.gent-tic-body{
		width:100% !important;
		
	}*/
	
}


@media(max-width:320px){
	.banner-wrapper{
		min-height:509px;
		
	}
	
	/*.gent-tic-header{
		width:100% !important;
		
	}*/
	/*.gent-tic-body{
		width:100% !important;
		
	}*/
	
}

@media(max-width:360px){
	.banner-wrapper{
		min-height:498px;
		
	}
}